/*css  main*/
/*all*/
body,div,td,div,h1,li,dd,dl,form,ul{
	font-size:12px;
	font-family:"ËÎÌå";
	margin:0px;
	padding:0px;
	color:#5B5B5B;
}
body{background:url(../images/bj.gif) repeat left top;}
img{border:none;}
a:link,a:visited{
	color:#5B5B5B;
	text-decoration:none;
}
a:hover,a:active{
	color:#5B5B5B;
	text-decoration:underline;
}
ul li,dd,li{
	list-style:none;
	float:left;
}
/*dh*/
#dh{
	width:1004px;
	height:42px;
	margin:0 auto;
	overflow:hidden;
	background-image:url(../images/dh_bg.jpg);
}
#dh ul li{padding-top:14px;}
#dh .dh1{width:83px;text-align:center;padding-top:12px;}
/*content*/
#content{
	width:1004px;
	margin:0 auto;
	display:table;
	background-color:#fff;
	padding-top:10px;
}
#content .left{width:730px;float:left;padding-left:12px;}
.left1{
	width:360px;
	height:187px;	
}
.left1_1{height:27px;background:url(../images/left2.jpg);overflow:hidden;width:360px;margin-bottom:8px;}
.left2{width:100%;margin:0 auto;}
.left2 dd{padding-top:9px;}
.left3{
	width:360px;
	height:189px;
	margin-top:8px;
}
.left3_1{
	height:30px;overflow:hidden;
	background-image:url(../images/left4.jpg);
}
.left3_2{
	width:358px;
	height:150px;
	border:1px solid #D8D8D8;
	border-top:none;
	padding-top:7px;
}
#content .right{width:240px;float:left;padding-left:10px;}
.right1{
	width:238px;
	height:255px;
	border:1px solid #D8D8D8;
	border-top:none;
}
.right1_2{
	width:95%;
	margin:0 auto;
	color:#637E99;
	line-height:1.5em;
	padding-bottom:6px;
	border-bottom:1px solid dashed;
}
.right1_2 a:link,.right1_2 a:visited{color:#637E99;}
.right2{
	width:238px;
	height:116px;
	border:1px solid #D8D8D8;
	border-top:none;
	background:url(../images/right4.jpg);
	margin-bottom:10px;
}
.right2_1{
	width:220px;
	height:28px;
	overflow:hidden;
	margin:0 auto;
	padding:12px 0 0 6px;
}
.right2_1 dd{color:#D5600A;}
.right2_1 dd span{color:#757575;}
.iupt1{
	width:98px;
	height:15px;
	border:1px solid #D8D8D8;
	float:left;
	color:#838383;
}

.right3{
	width:238px;
	height:284px;
	border:1px solid #D8D8D8;
	border-top:none;
}
.STYLE1{color: #D5600A}
.right3 div{padding-top:3px;}
/*null*/
#null{width:1004px;height:12px;margin:0 auto;background:#fff;}
/*bottom*/
#bottom{
	width:978px;
	height:92px;
	margin:0 auto;
	border-top:solid 2px #980000;
	background:url(../images/bottom.jpg) repeat-x #fff;
}
#bottom h1{text-align:center;font-weight:100;padding-top:15px;line-height:1.8em;}












